#tribe-events-content .tribe-events-category-30 {display:none!important;}


/* single event meta text color*/
.tribe-events-event-meta a {color:#32BCAD;}

/* month previous and next color */
ul.tribe-events-sub-nav a {color: #777;}

.single-tribe_events .tribe-events-event-image {text-align: left;}

.tribe_community_edit #loginform {text-transform: none!important; color: #555;}

/* meta / ical + google icon styling */
.single-tribe_events .tribe-events-event-meta {margin: 30px 0 0 0;}
.single-tribe_events .tribe-events-button, #tribe-events .tribe-events-button {margin-bottom: 20px;}

#tribe-events-content div.tribe-events-category-rich-events.hentry.vevent .tribe-events-tooltip h4.entry-title.summary {padding-top: 10px;}

#tribe-events-pg-template .tribe-events-content h3 { font-size: 13px; line-height: 1.8; font-family: brandontext-regular; text-transform: uppercase; color: #999;}

#tribe-events-pg-template {float: right; width: 740px;}

.tribe-filter-live .sidebar, .single-tribe_events .sidebar, .events-archive .sidebar, .tribe-bar-is-disabled .sidebar {width: 270px; float: left;}
.tribe-filter-live .widgettitle {font-family: BrandonText-bold; color: #999; font-size: 12px; font-size: 1.2rem; text-transform: uppercase;}

/* button background */
.tribe-events-button, #tribe-events .tribe-events-button {background-color: #BBB;}

.tribe-events-tooltip h4.entry-title.summary {text-transform: uppercase; font-size: 11px; padding-top: 4px;}


/* TYPE SUPPORT
---------------------------------------------------------------------*/
/* override for da link style*/
#tribe-events-content .entry-content .da-h4-green a, .entry-content .da-h4-green a {font-family: BrandonText-Regular, sans-serif; color: #32BCAD; text-transform: uppercase; font-size: 14px; font-size: 1.4rem;}

.tribe-events-back a {color: #32BCAD;}

/* page title */
.tribe-events-page-title { font-family: BrandonText-Regular, sans-serif; font-size: 25px; font-size: 2.5rem; color: #555; border-bottom: 1px solid; margin-bottom: 20px; text-transform: uppercase; }


/* calendar widget type  */
.da-h4-green a {font-family: BrandonText-Regular, sans-serif; color: #32BCAD!important; text-transform: uppercase; font-size: 14px; font-size: 1.4rem; text-decoration: none;}		
.da-h4-green a:hover {font-family: BrandonText-Regular, sans-serif; color: #999!important; text-transform: uppercase; font-size: 14px; font-size: 1.4rem; text-decoration: none;}		

#tribe-events-content a, .tribe-events-event-meta a {font-family: BrandonText-regular; font-size: 11px; font-size: 1rem; text-transform: uppercase;}

/*  countdown widget support */
.tribe-countdown-text a {font-family: BrandonText-regular; color: #32BCAD!important; font-size: 15px; font-size: 1.5rem; text-transform: uppercase;}	
.tribe-countdown-text a:hover {text-decoration: none; color: #999!important;}
div.tribe-countdown-number {color: #555!important; font-family: brandontext-regular;}



/* single event post styling-----------------*/

.single-tribe_events .tribe-events-schedule h3 { font-family: BrandonText-Regular; color: #555;}
.single-tribe_events .tribe-events-schedule .tribe-events-divider, .single-tribe_events .tribe-events-schedule .recurringinfo, .single-tribe_events .tribe-events-schedule .tribe-events-cost { font-family: BrandonText-Regular; color: #555;}
.tribe-events-meta-group .tribe-events-single-section-title { font-family: BrandonText-Regular; color: #555; text-transform: uppercase;}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt { font-family: BrandonText-Regular; color: #555;  text-transform: uppercase;}

#tribe-events-content .tribe-events-abbr {font-family: 'Merriweather' ; color: #555;}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {font-family: 'Merriweather' ; color: #555;}
.tribe-events-event-meta address.tribe-events-address {font-family: 'Merriweather' ; color: #555;}
.single-tribe_events h2.tribe-events-single-event-title {text-transform: uppercase; color: #555;}




/* COMMUNITY EVENTS STYLES --------------------------------------------*/

/* logged in styling */
#add-new, #my-events { font-family: BrandonText-Regular, sans-serif; font-size: 15px; font-size: 1.5rem; color: #32BCAD; margin-bottom: 20px; }
#add-new, #my-events a {color: #32BCAD;}
#add-new, #my-events a:hover {color: #999; text-decoration:none;}

#not-user a {color: #32BCAD;}
#not-user a:hover {color: #999; text-decoration:none;}

/* community add login form styling */
.tribe_community_edit #loginform {font-family: brandontext-regular; text-transform: uppercase; line-height: 2.5; background: #EEE;
padding: 50px;}
.tribe_community_edit #loginform a {color: #32BCAD;}
.tribe_community_edit #loginform a:hover {color: #999; text-decoration: none;}

/* register */
.tribe_community_edit .register {font-family: brandontext-regular; text-transform: uppercase; background: #32BCAD; margin-top: 20px; padding: 10px; text-align: center;}
.tribe_community_edit .register a {color: #fff; text-decoration: none; }
.tribe_community_edit .register a:hover {opacity: 0.4; }


/* calendar user add/edit post sidebar */
.tribe_community_edit .sidebar {width: 270px; float: left;}
.tribe_community_edit #tribe-events-pg-template {width: 740px;}

/* calendar user list post sidebar */
.tribe_community_list .sidebar  {width: 270px; float: left;}
.tribe_community_list #tribe-events-pg-template {width: 740px;}

/* add event form headings*/
#tribe-community-events {font-family: brandontext-regular!important; text-transform: uppercase; color: #555; font-size: 15px; font-size: 1.5rem;}

/* styling for calendar items in month view */
#tribe-events-content table.tribe-events-calendar, #tribe-events-content .tribe-events-calendar td { border: 1px dotted #DDD;}
.events-archive.events-gridview #tribe-events-content table .vevent {margin: 0 0%!important; padding: 6px 1px;}

#legend_box {letter-spacing: .5px;}
#tribe-events #legend li {font-family: brandontext-regular; text-transform: uppercase;}

.tribe-events-calendar th {font-family: brandontext-bold; color: #333;}
.tribe-events-calendar td div[id*="tribe-events-daynum-"] {font-family: brandontext-regular;}

#tribe-events-content div.tribe-events-category-grant-deadlines.hentry.vevent h3.entry-title a {font-size: 10px; font-size: 1rem!important;}


/* event submission styles............................................................*/

.postid-271 #tribe-community-events th { padding: 0 30px!important; font-size: 14px;}
.postid-271 .my-events td.essential {font-size: 12px}
.postid-271 .my-events td.optional1, td.optional2  {font-size: 12px}
.postid-271 #tribe-community-events a {color: #32BCAD!important;}
.postid-271 #tribe-community-events a:hover {color: #666!important; text-decoration: none;}


